/* 需要引入animate.min.css，配合一起使用 */
.js-split-ani {
  white-space: pre-wrap;
}

.js-split-ani .ani {
  display: inline-block;
}

.js-split-ani .text {
  display: inline-block;
}


@-webkit-keyframes fadeInBounce {
  0% {
    opacity: 0;
    transform: translate3d(0, -20%, 0);
    -moz-transform: translate3d(0, -20%, 0);
    -ms-transform: translate3d(0, -20%, 0);
    -o-transform: translate3d(0, -20%, 0);
    -webkit-transform: translate3d(0, -20%, 0);
  }

  30% {
    transform: translate3d(0, -45%, 0);
    -moz-transform: translate3d(0, -45%, 0);
    -ms-transform: translate3d(0, -45%, 0);
    -o-transform: translate3d(0, -45%, 0);
    -webkit-transform: translate3d(0, -45%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInBounce {
  0% {
    opacity: 0;
    transform: translate3d(0, -20%, 0);
    -moz-transform: translate3d(0, -20%, 0);
    -ms-transform: translate3d(0, -20%, 0);
    -o-transform: translate3d(0, -20%, 0);
    -webkit-transform: translate3d(0, -20%, 0);
  }

  30% {
    transform: translate3d(0, -45%, 0);
    -moz-transform: translate3d(0, -45%, 0);
    -ms-transform: translate3d(0, -45%, 0);
    -o-transform: translate3d(0, -45%, 0);
    -webkit-transform: translate3d(0, -45%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

.fadeInBounce {
  -webkit-animation-name: fadeInBounce;
  animation-name: fadeInBounce
}

@-webkit-keyframes fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0)
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}